.clearfix:after { clear:both;content:".";display:block;font-size:0;height:0;visibility:hidden; }
.clearfix:after { _zoom:1; }
/* banner */
.m-banner-top{min-width: 1200px;position: relative;height: 200px;background: #000 url(https://www.chuzhaobiao.com/SkinNew/images/img-119you.png) center center no-repeat;-webkit-background-size: ;background-size: auto 100%;}
.m-banner-top .u-code{position: absolute;width: 200px;right: 0;height: 200px;opacity: 0;filter: Alpha(opacity=0);}
/* ä½ç½® */
.breadline { height: 30px; line-height: 30px;padding: 5px 0px 8px 0px; color: #999 }
.breadline b { color: #666 }

.m-h-recgame-box{width: 1180px;margin: 0 auto;}
.m-h-recgame-box .g-m-left{float: left; width: 900px;background-color: #fff; white-space: nowrap;font-size: 0;}
.m-h-recgame-box .m-rec-game-item{display: inline-block;width: 290px;height: 320px;margin-bottom: 0;margin-right: 6px;vertical-align: top;}
.m-h-recgame-box .m-rec-game-item a{height: 320px;}
.m-h-recgame-box .m-rec-game-item .m-intro-box{top: 320px;}
.m-h-recgame-box .m-rec-game-item.is-active .m-intro-box{top: 0;}
.m-h-recgame-box .m-rec-game-item .m-intro-box .u-title{margin-top: 216px;}
.m-h-recgame-box .m-rec-game-item .m-intro-box .u-game-intro{white-space: normal;}
.m-h-recgame-box .g-m-right{width: 280px;float: right;}
.m-h-recgame-box .g-m-right .m-rank-game-box {margin-top: 0;padding-bottom: 8px;}

.m-recgame-box{-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);-moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);-ms-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);-o-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);background-color: #fff;}
.m-recgame-box{background-color: #fff;padding-bottom: 30px;}
.m-recgame-box .m-titler{height: 60px;line-height: 60px;font-size: 18px;color: #303030;font-weight: bold;padding-left: 16px;}
.m-recgame-box .m-titler i{display: inline-block;width: 32px;height: 30px;background: url(http://www.okemu.com/Skin/images/rank_icon.png) no-repeat 0px 0px;position: relative;vertical-align: middle;margin-right: 10px;}
.m-rec-game-item{margin-bottom: 4px; width: 280px;height: 350px;position: relative;overflow: hidden;}
.m-rec-game-item a{display: block;height: 350px;position: relative;overflow: hidden;}
.m-rec-game-item a img{width: 100%;height: 100%;}
.m-rec-game-item .u-tag{position: absolute;left: 10px;top: 0;display: block;width: 30px;height: 44px;line-height: 39px;text-align: center;background: url(http://www.okemu.com/Skin/images/rank_icon.png) 0 0;-webkit-background-size: contain;background-size: contain;font-size: 26px;color: #FFFFFF;z-index: 9;}
.m-rec-game-item .m-intro-box{transition: top .2s; position: absolute;left: 0;top: 350px;width: 264px;height: 100%;background: url(https://www.chuzhaobiao.com/SkinNew/images/img-gray.png) no-repeat 100% 100%;-webkit-background-size: 100% 100%;background-size: 100% 100%;padding: 0 16px;}
.m-rec-game-item .m-intro-box .u-title{font-size: 20px;color: #FFFFFF;margin-top: 244px;overflow: hidden;}
.m-rec-game-item .m-intro-box .u-title .u-name{float: left;}
.m-rec-game-item .m-intro-box .u-title .u-score{float: right;position: relative;bottom: -4px;}
.m-rec-game-item .m-intro-box .u-title .u-score .u-tiny{font-size: 13px;font-weight: normal;}
.m-rec-game-item .m-intro-box .u-game-intro{margin-top: 10px;font-size: 14px;line-height: 18px;height: 54px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;color: #FAFAFA;}
.m-rec-game-item:hover .m-intro-box{top: 0;}

.m-rank-game-box{margin-top: 20px;padding-bottom: 14px;}
.m-rank-game-box .m-content-box{font-size: 0;padding-left: 10px;}
.m-rank-game-box .m-content-box .u-tag{white-space: nowrap;overflow: hidden;-ms-text-overflow: ellipsis;text-overflow: ellipsis;display: inline-block;width: 122px;height: 36px;text-align: center;line-height: 36px;background: #FAFAFA;border-radius: 2px;font-size: 14px;color: #303030;margin-left: 5px;margin-bottom: 6px;}
.m-rank-game-box .m-content-box .u-tag:hover {color: #fff;background-color: #e30000;}
.m-column2-wrapper-xxx{margin-top: 0;}
.m-checker-box-xxx .m-titler-box{font-size: 0;color: #303030;letter-spacing: 0;line-height: 18px;line-height: 60px;}
.m-checker-box-xxx .m-titler-box:before{position: relative;top: -6px; display: inline-block;content: "";width: 8px;height: 18px;background: #FFBC0C;vertical-align: middle;margin-right: 15px;}
.m-checker-box-xxx .m-titler-box .u-title{font-size: 18px;font-weight: bold;display: inline;}

.rank_box{width: 1180px;margin: 20px auto 0;}
.yui-sectop {position: relative;color: #323232;background-image: url(#icon-flame0);margin-bottom: 18px;border-bottom: 1px solid #e2e2e2;height: 40px;}
.yui-sectop * {vertical-align: middle;}
.yui-sectop .top-icon {display: inline-block;width: 40px;height: 40px;margin-right: 18px}
.yui-sectop .title {display: inline-block;font-size: 22px;font-weight: 700;color: #323232;}
.yui-sectop .blue { display: inline-block;width: 6px; height: 22px; margin-right: 10px; border-radius: 3px; background: #369fff;vertical-align: middle;}
.yui-sectop .blue2 { display: inline-block;width: 6px; height: 22px; margin-right: 10px; border-radius: 3px; background: #e86459;vertical-align: middle;}
.yui-sectop .blue3 { display: inline-block;width: 6px; height: 22px; margin-right: 10px; border-radius: 3px; background: #84c400;vertical-align: middle;}
.yui-sectop .subtitle {display: inline-block;margin-left: 20px;font-size: 14px;color: #737373;}
.yui-sectop .top-rt {position: absolute;top: 50%;right: 0;transform: translateY(-50%);font-size: 14px;color: #737373;}
.yui-sectop .top-rt .icon {margin-right: 9px;vertical-align: middle;}

.yui-cranklist0 .selected .yui-card0halign-actionbox{overflow: hidden;position: absolute;top: 24%;right: 0;width: 46px;height: 25px;display: inline-block;text-align: center;line-height: 25px;font-size: 14px;color: #00aeff;border-radius: 5px;border: 1px solid #dcdcdc;}

.yui-card0halign-flagbox {position: relative;	display: inline-block;	margin-top: -2px;margin-right: 10px;vertical-align: top;}
.yui-card0halign-flagbox .flag-txt {position: absolute;	top: 50%;left: 50%;transform: translate(-50%,-50%);font-size: .6rem;color: #fff;text-anchor: middle;dominant-baseline: middle;}
.yui-card0halign-iconbox {	position: relative;	display: inline-block;	text-align: center;	vertical-align: middle;}
.yui-card0halign-iconbox img {	overflow: hidden;	z-index: 0;}
.yui-card0halign-iconbox .tip {	position: absolute;	top: 0;	left: 0;	z-index: 1;}
.yui-card0halign-iconbox .tip .tip-txt {position: absolute;	top: 50%;left: 50%;	transform: translate(-50%,-50%);font-size: .6rem;font-weight: 700;color: #fff;text-anchor: middle;	dominant-baseline: middle;	z-index: 2;}
.yui-card0halign-iconbox .banner {position: relative;display: block;margin-top: -.5rem;	z-index: 1;}
.yui-card0halign-infobox {	display: inline-block;	vertical-align: middle;}

.yui-card0halign-infobox .high-layer {width: 100px;font-size: 16px;color: #323232;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.yui-card0halign-infobox .high-layer * {vertical-align: middle;}
.yui-card0halign-infobox .middle-layer {position: relative;	margin-top: 10px;font-size: 14px;color: #737373;}
.yui-card0halign-infobox .middle-layer * {	vertical-align: middle;}
.yui-card0halign-infobox .low-layer {margin-top: 14px;font-size: 14px;color: #898989;}
.yui-card0halign-infobox .low-layer * {	vertical-align: middle;}
.yui-card0halign-infobox .low-layer,.yui-card0halign-infobox .middle-layer {position: relative;}
.middle-layer .red .icon{width: 17px; height: 17px; vertical-align: middle; background: url(http://www.okemu.com/Skin/images/rank_icon.png) no-repeat left center; background-position: -38px -4px;; margin: 0px 7px 0px -17px;}

.yui-card0halign-infobox .low-layer .slot-rt,.yui-card0halign-infobox .middle-layer .slot-rt {position: absolute;top: 50%;right: 0;transform: translateY(-50%);}
.yui-card0halign-infobox .low-layer .blue,.yui-card0halign-infobox .low-layer .red,.yui-card0halign-infobox .low-layer .yellow,.yui-card0halign-infobox .middle-layer .blue,.yui-card0halign-infobox .middle-layer .red,.yui-card0halign-infobox .middle-layer .yellow {display: inline-block;	font-weight: 700;}
.yui-card0halign-infobox .low-layer .red,.yui-card0halign-infobox .middle-layer .red {color: #ff6c57;}
.yui-card0halign-infobox .low-layer .red .icon{width: 17px;height: 17px;float: right;vertical-align: middle;background: url(http://www.okemu.com/Skin/images/pahangbang_icon.png) no-repeat left center;background-position: -38px -4px;margin: 4px 7px 0px 0px;}
.yui-card0halign-infobox .low-layer .slot-lft,.yui-card0halign-infobox .middle-layer .slot-lft {display: inline-block;position: relative;margin-right: 16px;}
.yui-card0halign-infobox .low-layer .slot-lft:after,.yui-card0halign-infobox .middle-layer .slot-lft:after {content: "";position: absolute;	top: 50%;right: -11px;transform: translateY(-50%);width: 0;height: 12px;border-right: 1px solid #d8d8d8}
.yui-card0halign-rankbox {	display: inline-block;	vertical-align: top;	margin-top: .1rem;	margin-left: .5rem;	font-size: .85rem;	font-weight: 700;	line-height: 1;	color: #444;}
.yui-card0halign {	display: table-cell;position: relative;	width: 3000px;	font-size: 0;vertical-align: middle;}
.yui-card0halign .yui-card0halign-iconbox {	margin-right: 8px;}
.yui-card0valign-actionbox {margin-top: .5rem;}
.yui-card0valign-iconbox img {	overflow: hidden;}
.yui-card0valign-infobox .high-layer {margin-top: 10px;font-size: 16px;color: #323232;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.yui-cranklist0 {width: 260px;position: relative;display: inline-block;margin-right: 13px;border: 1px solid #ececec;padding: 10px;}
.rank_box .last{margin-right: 0;}
.yui-cranklist0 .caption {margin-bottom: 3px;font-size: 20px;color: #323232;	text-align: center;}
.yui-cranklist0 .caption p {font-size: 18px;float: left;}   
.yui-cranklist0 .selected:after {width: 100%;}
.yui-cranklist0 .selected .yui-card0halign-iconbox {display: inline-block!important;}
.yui-cranklist0 .selected .yui-card0halign-actionbox .icon {width: 22px;height: 22px;vertical-align: -.15em;fill: currentColor;overflow: hidden;  margin: 0px 7px 0px -17px;}
.yui-cranklist0 .selected .low-layer {display: block!important;}
.yui-cranklist0 li {color: #323232;position: relative;}
.yui-cranklist0 li:after {content: "";position: absolute;top: 50%;left: 50%;	width: 0;height: 100%;	z-index: -9;transform: translate(-50%,-50%);transition: width 2s;background-image: linear-gradient(90deg,#fff 0,#f5fafe 50%,#fff);}
.yui-cranklist0 .yui-card0halign {border-bottom: 1px dashed #d8d8d8;padding: 15px 0;}
.yui-cranklist0 .yui-card0halign-flagbox {width: 28px;margin: 0;font-size: 14px;color: #323232;vertical-align: middle;}
.yui-cranklist0 .yui-card0halign-iconbox {display: none;}
.yui-cranklist0 .yui-card0halign-iconbox img {width: 60px;height: 60px;}
.yui-cranklist0 .yui-card0halign-infobox .low-layer {display: none;}
.yui-cranklist0 .yui-card0halign-infobox .low-layer .icon {margin-left: 0;}
.yui-cranklist0 .yui-card0halign-infobox .low-layer .slot-lft {margin-right: 16px;}
.yui-cranklist0 .yui-card0halign-infobox .low-layer .slot-lft:after {right: -9px;}


.m-top-box{width: 1180px;height: 200px;margin: 20px auto 0;overflow: hidden;position: relative;background: url(https://www.chuzhaobiao.com/SkinNew/images/img-bg.png) 0 0;}
.m-top-item-box{width: 1180px;margin: 8px auto 0;white-space: nowrap;overflow: hidden;font-size: 0;}
.m-top1-item{display: inline-block; position: relative;overflow: hidden;width: 291px;height: 280px;margin-right: 11.5px;}
.m-top1-item.m-top1-item-xl{width: 575px;}
.m-top1-item a{display: block;height: 100%;width: 100%;}
.m-top1-item a img{height: 100%;width: 100%;}
.m-top1-item .m-tag-box{z-index: 9;position: absolute;height: 40px;line-height: 40px;width: 240px;background: url(http://www.okemu.com/Skin/images/rank_icon.png) no-repeat -60px 0px;font-size: 20px;color: #FFFFFF;z-index: 9;top: 0;left: 0;vertical-align: top;}
.m-top1-item .m-tag-box .icon{display: inline-block;width: 36px;height: 26px;vertical-align: middle;margin-left: 16px;margin-right: 6px;position: relative;top: -2px;}
.m-top1-item .img-box-shadow{position: absolute;width: 100%;height: 100%;}
.m-top1-item a:hover .img-box-shadow{display: none;}



.gltj { width: 1140px; margin: 20px auto; clear: both;padding: 20px; background: #fff; overflow: hidden;}
.gltj h3{ font-size: 20px; font-weight: bold;  padding: 0 0 0 15px}
.gltj h3 p { float: right; font-size: 14px; font-weight: normal; background: url(https://www.chuzhaobiao.com/SkinNew/images/icon_lb.png) left center no-repeat; background-size: 30px auto; padding-left: 33px;  }
.gltj .slide {position: relative;padding: 15px 0 0 8px;/* overflow: hidden; */}
.gltj .slide ul {overflow: hidden; width: 3000px; }
.gltj .slide li { float: left; margin-right: 15px; }
.gltj .slide li a { display: block;width: 210px; position: relative; border: 1px solid #eee; }
.gltj .slide li a p.img {display: block; width: 210px; height: 140px; overflow: hidden;}
.gltj .slide li a img { display: block; width: 210px; height: 140px;transition:all .5s ease 0s; }
.gltj .slide li a:hover img {transform:scale(1.05,1.05);}
.gltj .slide li a p.bt { background: #eee; display: block; line-height: 36px; height: 36px; overflow:hidden;text-align: center; padding: 0 10px;  } 
.gltj .slide li a:hover {border: 1px solid #ff3135}
.gltj .slide li a:hover p.bt { color: #444 }
.gltj .slide li a i.new{display: block;position: absolute;left:0px;top:0px;width:45px;height:39px;background: url(http://www.okemu.com/Skin/images/rank_icon.png) no-repeat -447px -4px;}
.gltj .slide li a em { display: none; position: absolute; left: 0; bottom: 0; text-align: center; width: 100%; line-height: 36px; font-weight: bold; font-size: 15px; color: #fff; background:rgba(255,49,53,0.9)}
.gltj .slide li a:hover em { display: block; }
.gltj .slide i { display: block; width: 29px; height: 78px; cursor: pointer; background: url(http://www.okemu.com/Skin/images/rank_icon.png); position: absolute; }
.gltj .slide i.prev {background-position: -333px 0;top: 50px;left: -20px;}
.gltj .slide i.next {    background-position: -391px 160px;top: 50px;right: -22px;}


